#nodeTrix{
  position: relative;
  background-color: white;
  display: flex;
  height: 100%;
  margin: 0;
  padding: 0;
  width: 100%;
  overflow:hidden;
}

#canvasContainer{
    position:relative;
    margin: 0;
    display: block;
    width: 80%;
    height:100%;
}

#menu{
  position: relative;
  float: left;
  border-style: ridge;
  border-width: 5px;
  background-color: #c9ffe5;
  color: black;
  padding: 10px;
  width: 20%;
  height:100%;
}

#hoverInfo{
  border-style: solid;
  border-width: 2px;
  border-color: black;
  background-color: #c9ffe5;
}
